@media screen and (max-width: 1199px) {
    .index_pc_wrap {
        display: none;
    }

    .index_view_wrap {
        display: block;
    }

    .banner {
        width: 100%;
        height: 5.5rem;
        position: relative;

    }

    .banner > img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .banner p {
        font-size: 0.42rem;
        font-family: TsangerYunHei-W05;
        position: absolute;
        top: 2.1rem;
        left: 0;
        right: 0;
        margin: auto;
        color: #FFFFFF;
        text-align: center;
    }


    .jiameng_main {
        background: #1C2122;
       padding-top: 0.8rem;
    }
    .jiameng_city{
        display: flex;
        justify-content: center;
    }
    .jiameng_city img{
        width: 3.2rem;
        height: 0.47rem;
    }

    .jiameng_con1 {
        padding: 0 0.8rem;
    }

    .jiameng_con_title {
        margin-top: 0.57rem;
        text-align: center;
        font-size: 0.24rem;
        line-height:0.33rem;
        color: #FFFFFF;
        font-family: TsangerYunHei-W05;
    }

    .zhaomu_biaozhun_wrap {
        display: flex;
        justify-content: center;
    }

    .zhaomu_biaozhun {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }

    .zhaomu_biaozhun li {
        width:2.61rem;
        font-size:0.16rem;
        font-family: TsangerYunHei-W04;
        color: #FFFFFF;
        line-height: 0.25rem;
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        margin-bottom: 1rem;
        margin-top: 0.36rem;
    }
    .zhaomu_biaozhun li:nth-child(2n+1){
        margin-right: 0.67rem;
    }

    .zhaomu_biaozhun li img {
        width: 0.48rem;
        height: 0.48rem;
    }

    .zhaomu_biaozhun li p:nth-of-type(1) {
        font-family: TsangerYunHei-W05;
        color: var(--theme-color);
        font-size: 0.26rem;
        line-height: 0.37rem;
        margin: 0.16rem 0;
    }


    .dianmian_biaozhun {
        padding-top: 0.54rem;
    }

    .dianmian_biaozhun_left, .dianmian_biaozhun_right {
        width: 100%;
        position: relative;
        margin-bottom: 0.4rem;

    }
    .dianmian_biaozhun_left>img,.dianmian_biaozhun_right>img{
        width: 100%;
        height: 5.35rem;
    }
    .dianpu_box {
        width: 100%;
    }

    .dianpu_box .dianpu_box_top {
        width: 100%;
        height: 0.52rem;
        position: relative;
        margin-top: -0.52rem;

    }

    .dianpu_box_top img {
        width: 100%;
        height: 100%;
    }

    .dianpu_box_top span {
        position: absolute;
        left: 0;
        right:0;
        top: 0;
        color: var(--theme-color);
        border-bottom: 0.02rem solid var(--theme-color);
        font-size: 0.24rem;
        line-height: 0.52rem;
        font-family: TsangerYunHei-W04;
        text-align: center;
        bottom: 0;
        margin: auto;
    }

    .dianpu_box_bot {
        padding: 0.24rem 0.39rem 0.29rem;
        background: #363D3E;
        height: 2.05rem;
    }

    .dianpu_box_bot p {
        height: 0.38rem;
        color: #FAFAFA;
        font-size: 0.16rem;
        font-family: TsangerYunHei-W04;
        display: flex;
        justify-content: space-around;
        border-bottom: 1px solid #A4AAAD;
        line-height: 0.38rem;
    }

    .dianpu_box_bot p span {
        width: 0.64rem;
        text-align: center;
    }

    .dianpu_box_bot2 p {
        height: 0.51rem;
        line-height: 0.51rem;
    }

    .jiameng_con2 {
        position: relative;
    }

    .jiameng_con2_bg {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .shenqingliucheng {
        position: relative;
        background: #1C2122;
        padding-top: 5.51rem;
    }

    .shenqingliucheng_img {
        width: 100%;
        position: absolute;
        left: 0;
        right:0;
        top: 0.54rem;
        margin: auto;
        height: auto;
        padding: 0 0.8rem;
    }

    .shenqingliucheng_txt {
        position: absolute;
        left: 0;
        right: 0;
        top: 4.85rem;
        color: #FFFFFF;
        font-family: TsangerYunHei-W04;
        font-size: 0.18rem;
        line-height: 0.3rem;
        text-align: center;
    }

    .shenqingliucheng_txt span {
        display: block;
    }

    .shenqingliucheng_txt p:nth-child(2) {
        font-size: 0.22rem;
        line-height: 0.3rem;
        margin-top:0.3rem;
        color: var(--theme-color);
    }

    /*加盟城市*/
    .jiameng_city_boxWrap{
        position: relative;
    }
    .jiameng_city_box {
        background: #1C2122;
        padding: 1.74rem 0.78rem 0.77rem;
    }
    .table_city_top{
        display: flex;
        justify-content: space-between;
        font-size: 0.27rem;
        line-height: 0.38rem;
        color: var(--theme-color);
        font-family: TsangerYunHei-W04;
        align-items: center;
    }
    .table_city_top p:first-child span{
        display: block;
    }
    .table_city_top p:first-child span:first-child{
        font-size: 0.37rem;
        line-height: 0.53rem;
    }
    .table_city_top p img{
        width: 0.35rem;
        height: 0.35rem;
    }
    .search_box {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100vh;
        z-index: 10;
        background: #1C2122;
        box-sizing: border-box;
        padding: 1.78rem 0.78rem;
        display: none;
    }
    .search_top{
        width: 100%;
        height: 0.92rem;
        border: 1px solid var(--theme-color);
    }
    .search_top{
        font-size:0.34rem;
        color: #A4AAAD;
        font-family: TsangerYunHei-W04;
        padding: 0 0.1rem;
        display: flex;
        align-items: center;
        justify-content: center;
    }


    .search_top  input {
        outline: none;
        background: transparent;
        color: #A4AAAD;
        font-size:0.34rem;
        font-family: TsangerYunHei-W04;
        border: 0;
        height: 0.92rem;
        flex: 1;
    }

    .search_top  img {
        width: 0.37rem;
        height: 0.37rem;
        cursor: pointer;
    }

    .search_select_box {
        margin-top: 0.94rem;
        font-family: TsangerYunHei-W04;
    }

    .search_city_list {
        margin-bottom:0.44rem;
        border-bottom: 1px solid #A4AAAD;
    }

    .search_city_list_title {
        font-size: 0.26rem;
        color: #FFFFFF;
        line-height: 0.37rem;
    }

    .date_list_select {
        width: 100%;
        height: 0.73rem;
        position: relative;
        -webkit-touch-callout: none; /* iOS Safari */
        -webkit-user-select: none; /* Chrome/Safari/Opera */
        -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* IE10+ */
        user-select: none; /* Standard syntax */
    }

    .date_list_select_top {
        width: 100%;
        height: 0.73rem;
        font-size: 0.22rem;
        color: #A4AAAD;
        padding: 0.12rem 0 0.31rem;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .date_list_select_top img {
        width: 0.2rem;
        height: 0.2rem;
    }

    .date_list_select ul {
        position: absolute;
        width: 100%;
        left: 0;
        right: 0;
        top: 0.73rem;;
        background: #363D3E;
        z-index: 99999;
        max-height: 3rem;
        overflow-y: auto;

    }

    .date_list_select ul.unshow {
        display: none;
    }

    .date_list_select ul li {
        color: #FFFFFF;
        text-align: center;
        height: 0.63rem;
        line-height:0.63rem;
        font-size: 0.2rem;
        font-family: TsangerYunHei-W04;

    }

    .date_list_select ul li:first-child {
        font-size: 0.2rem;
        border-bottom: 1px solid var(--theme-color);
    }

    .date_list_select ul li.tab {
        color: var(--theme-color);
    }
    .search_select_btn{
        width: 2.38rem;
        height: 0.76rem;
        position: relative;
        margin: 1.56rem auto 0;
    }
    .search_select_btn img{
        width: 100%;
        height: 100%;
    }
    .search_select_btn span{
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
        font-size: 0.34rem;
        color: #363D3E;
        font-family: TsangerYunHei-W04;
        text-align: center;
        line-height: 0.76rem;
    }
    .table_city_list {
       margin-top: 0.8rem;
    }

    .table_city_th{
        display: flex;
        justify-content: space-between;
        padding: 0.08rem 0.08rem 0.08rem 0.43rem !important;
        color: #FFFFFF;
        font-family: TsangerYunHei-W06;
        font-size: 0.28rem;
        border-bottom: 1px solid var(--theme-color);
    }
    .table_city_th li{
        display: flex;
        align-items: center;
    }
    .table_city_th li img{
        width: 0.2rem;
        height: 0.2rem;
        margin-right: 0.08rem;
    }
    .table_city_td li{
        display: flex;
        justify-content: space-between;
        padding: 0.32rem 0.23rem 0.32rem 0.43rem !important;
        color: #FFFFFF;
        font-family: TsangerYunHei-W04;
        font-size: 0.28rem;
        border-bottom: 1px solid #A4AAAD;
    }
}

@media all and (max-width: 1560px)and (min-width: 1200px) {
    .index_pc_wrap {
        display: block;
    }

    .index_view_wrap {
        display: none;
    }

    .banner {
        width: 100%;
        height: 460px;
        position: relative;

    }

    .banner > img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .banner p {
        font-size: 46px;
        line-height: 57px;
        font-family: TsangerYunHei-W05;
        position: absolute;
        left: 61px;
        bottom: 39px;
        color: #FFFFFF;
    }

    .banner span {
        position: absolute;
        width: 240px;
        height: 35px;
        left: 0;
        right: 0;
        bottom: 46px;
        margin: auto;
        cursor: pointer;
    }

    .banner span img {
        width: 100%;
        height: 100%;
    }

    .jiameng_main {
        background: #1C2122;
        padding-top: 97px;
    }

    .jiameng_con1 {
        padding: 0 60px;
    }

    .jiameng_con_title {
        font-size: 24px;
        line-height: 30px;
        color: #FFFFFF;
        font-family: TsangerYunHei-W05;
    }

    .jiameng_con2 .jiameng_con_title {
        padding: 0 60px;
        margin-bottom: 20px;
    }

    .zhaomu_biaozhun_wrap {
        display: flex;
        justify-content: center;
    }

    .zhaomu_biaozhun {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        width: 792px;
    }

    .zhaomu_biaozhun li {
        margin: 55px 27px;
        width: 210px;
        font-size: 12px;
        font-family: TsangerYunHei-W04;
        color: #FFFFFF;
        line-height: 20px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .zhaomu_biaozhun li img {
        width: 42px;
        height: 42px;
    }

    .zhaomu_biaozhun li p:nth-of-type(1) {
        font-family: TsangerYunHei-W05;
        color: var(--theme-color);
        font-size: 20px;
        margin: 15px 0;
    }

    .dianmian_biaozhun_wrap {
        padding: 76px 0;
        display: flex;
        justify-content: center;
    }

    .dianmian_biaozhun {
        display: flex;
        justify-content: space-between;
        width: 1080px;
    }

    .dianmian_biaozhun_left, .dianmian_biaozhun_right {
        width: 530px;
        height: 480px;
        position: relative;

    }
    .dianmian_biaozhun_left>img,.dianmian_biaozhun_right>img{
        width: 100%;
        height: 100%;
    }
    .dianpu_box {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
    }

    .dianpu_box .dianpu_box_top {
        width: 530px;
        height: 74px;
        position: relative;

    }

    .dianpu_box_top img {
        width: 100%;
        height: 100%;
    }

    .dianpu_box_top span {
        position: absolute;
        left: 35px;
        right: 35px;
        bottom: 16px;
        display: inline-block;
        border-bottom:2px solid var(--theme-color);
        padding: 10px 0;
        color: var(--theme-color);
        font-size: 18px;
        line-height: 24px;
        font-family: TsangerYunHei-W04;
        text-align: center;
        cursor: pointer;

    }

    .dianpu_box_bot {
        padding: 50px 35px 60px;
        background: rgba(28, 33, 33, 0.85);
        height: 246px;
        display: none;
    }

    .dianpu_box_bot p {
        height: 34px;
        color: #FFFFFF;
        font-size: 14px;
        font-family: TsangerYunHei-W04;
        display: flex;
        justify-content: space-around;
        border-bottom: 1px solid #FFFFFF;
        line-height: 34px;
    }

    .dianpu_box_bot p span {
        width: 56px;
        text-align: center;
    }

    .dianpu_box_bot2 p {
        height: 45px;
        line-height: 45px;
    }

    .jiameng_con2 {
        position: relative;
    }

    .jiameng_con2_bg {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .shenqingliucheng {
        position: relative;
    }

    .shenqingliucheng_img {
        width: 1060px;
        position: absolute;
        left: 0;
        right: 0;
        top: 27px;
        margin: auto;
        height: auto;
    }

    .shenqingliucheng_txt {
        width: 268px;
        position: absolute;
        right: 121px;
        bottom: 179px;
        color: #FFFFFF;
        font-family: TsangerYunHei-W04;
        font-size: 14px;
        line-height: 24px;


    }

    .shenqingliucheng_txt span {
        display: block;
    }

    .shenqingliucheng_txt p:nth-child(2) {
        font-size: 18px;
        margin-top: 25px;
        line-height: 23px;
        color: var(--theme-color);
    }

    /*加盟城市*/
    .jiameng_city_box {
        background: #1C2122;
        min-height: calc(100vh - 350px);
        padding: 103px 152px 80px 107px;
        display: flex;
        justify-content: space-between;
    }

    .search_box {
        width: 206px;
        margin-right: 175px;
    }

    .search_top p:first-child {
        font-size: 12px;
        color: var(--theme-color);
        font-family: TsangerYunHei-W04;

    }

    .search_top p:first-child span {
        display: block;
    }

    .search_top p:first-child span:first-child {
        font-size: 14px;
        font-family: TsangerYunHei-W05;
        line-height: 18px;
        margin-bottom: 13px;
    }

    .search_top p:nth-child(2) {
        margin-top: 30px;
        width: 206px;
        height: 30px;
        border: 1px solid var(--theme-color);
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 0 10px;
    }

    .search_top p:nth-child(2) input {
        outline: none;
        background: transparent;
        color: #A4AAAD;
        font-size: 12px;
        font-family: TsangerYunHei-W04;
        border: 0;
        height: 30px;
        flex: 1;
        width: 167px;
    }

    .search_top p:nth-child(2) img {
        width: 17px;
        height: 17px;
        cursor: pointer;
    }

    .search_select_box {
        margin-top: 30px;
    }

    .search_city_list {
        margin-bottom: 31px;
        border-bottom: 1px solid #A4AAAD;
    }

    .search_city_list_title {
        font-size: 14px;
        color: #FFFFFF;
        line-height: 18px;
    }

    .date_list_select {
        width: 206px;
        height: 44px;
        position: relative;
        -webkit-touch-callout: none; /* iOS Safari */
        -webkit-user-select: none; /* Chrome/Safari/Opera */
        -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* IE10+ */
        user-select: none; /* Standard syntax */
    }

    .date_list_select_top {
        width: 206px;
        height: 44px;
        font-size: 12px;
        color: #A4AAAD;
        font-family: TsangerYunHei-W04;
        padding: 4px 0 19px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .date_list_select_top img {
        width: 9px;
        height: 9px;
    }

    .date_list_select ul {
        position: absolute;
        width: 206px;
        left: 0;
        right: 0;
        top: 44px;
        background: #363D3E;
        z-index: 99999;
        max-height: 300px;
        overflow-y: auto;


    }

    .date_list_select ul.unshow {
        display: none;
    }

    .date_list_select ul li {
        color: #FFFFFF;
        text-align: center;
        height: 38px;
        line-height: 38px;
        font-size: 12px;
        font-family: TsangerYunHei-W04;

    }

    .date_list_select ul li:first-child {
        font-size: 14px;
        border-bottom: 1px solid var(--theme-color);
    }

    .date_list_select ul li.tab {
        color: var(--theme-color);
    }

    .table_city_list {
        flex: 1;
    }

    .table_city_list_title {
        font-size: 24px;
        line-height: 30px;
        color: #FFFFFF;
        font-family: TsangerYunHei-W04;
        padding-left: 9px;
    }

    .table_city {
        margin-top: 44px;
    }
    .table_city_th{
        display: flex;
        justify-content: space-between;
        padding: 8px 40px !important;
        color: #FFFFFF;
        font-family: TsangerYunHei-W06;
        font-size: 12px;
        border-bottom: 1px solid var(--theme-color);
        margin-bottom: 17px!important;
    }
    .table_city_th li{
        display: flex;
        align-items: center;
    }
    .table_city_th li img{
        width: 15px;
        height: 15px;
        margin-right: 5px;
    }
    .table_city_td {
        height: 294px;
        overflow: hidden;
    }
    .table_city_td{



    }
    .table_city_td li{
        display: flex;
        justify-content: space-between;
        padding: 17px 40px 6px !important;
        color: #FFFFFF;
        font-family: TsangerYunHei-W04;
        font-size: 14px;
        border-bottom: 1px solid #A4AAAD;
    }
}

@media screen and (min-width: 1561px) {
    .index_pc_wrap {
        display: block;
    }

    .index_view_wrap {
        display: none;
    }

    .banner {
        width: 100%;
        height: 740px;
        position: relative;

    }

    .banner > img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .banner p {
        font-size: 74px;
        line-height: 103px;
        font-family: TsangerYunHei-W05;
        position: absolute;
        left: 106px;
        bottom: 66px;
        color: #FFFFFF;
    }

    .banner span {
        position: absolute;
        width: 380px;
        height: 56px;
        left: 0;
        right: 0;
        bottom: 88px;
        margin: auto;
        cursor: pointer;
    }

    .banner span img {
        width: 100%;
        height: 100%;
    }

    .jiameng_main {
        background: #1C2122;
        padding-top: 143px;
    }

    .jiameng_con1 {
        padding: 0 106px;
    }

    .jiameng_con_title {
        font-size: 38px;
        line-height: 53px;
        color: #FFFFFF;
        font-family: TsangerYunHei-W05;
    }

    .jiameng_con2 .jiameng_con_title {
        padding: 0 106px;
        margin-bottom: 64px;
    }

    .zhaomu_biaozhun_wrap {
        display: flex;
        justify-content: center;
    }

    .zhaomu_biaozhun {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        width: 1266px;
    }

    .zhaomu_biaozhun li {
        margin: 95px 43px;
        width: 336px;
        font-size: 19px;
        font-family: TsangerYunHei-W04;
        color: #FFFFFF;
        line-height: 32px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .zhaomu_biaozhun li img {
        width: 64px;
        height: 64px;
    }

    .zhaomu_biaozhun li p:nth-of-type(1) {
        font-family: TsangerYunHei-W05;
        color: var(--theme-color);
        font-size: 32px;
        margin: 20px 0;
    }

    .dianmian_biaozhun_wrap {
        padding: 111px 0;
        display: flex;
        justify-content: center;
    }

    .dianmian_biaozhun {
        display: flex;
        justify-content: space-between;
        width: 1335px;
    }

    .dianmian_biaozhun_left, .dianmian_biaozhun_right {
        width:650px;
        height: auto;
        position: relative;

    }
    .dianmian_biaozhun_left>img,.dianmian_biaozhun_right>img{
        width: 100%;
        height: 100%;
    }
    .dianpu_box {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
    }

    .dianpu_box .dianpu_box_top {
        width: 100%;
        height: 89px;
        position: relative;
        overflow: hidden;


    }

    .dianpu_box_top img {
        width: 100%;
    }

    .dianpu_box_top span {
        position: absolute;
        left: 47px;
        right: 47px;
        bottom: 19px;
        display: inline-block;
        border-bottom: 2px solid var(--theme-color);
        padding: 17px 0;
        color: var(--theme-color);
        font-size: 28px;
        line-height: 40px;
        font-family: TsangerYunHei-W04;
        text-align: center;
        cursor: pointer;

    }

    .dianpu_box_bot {
        padding: 53px 38px 80px;
        background: rgba(28, 33, 33, 0.85);
        height: 307px;
        flex: 1;
        display: none;
    }

    .dianpu_box_bot p {
        height: 43px;
        color: #FFFFFF;
        font-size: 18px;
        font-family: TsangerYunHei-W04;
        display: flex;
        justify-content: space-around;
        border-bottom: 1px solid #FFFFFF;
        line-height: 43px;
    }

    .dianpu_box_bot p span {
        width: 72px;
        text-align: center;
    }

    .dianpu_box_bot2 p {
        height: 66px;
        line-height: 66px;
    }

    .jiameng_con2 {
        position: relative;
    }

    .jiameng_con2_bg {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .shenqingliucheng {
        position: relative;
    }

    .shenqingliucheng_img {
        position: absolute;
        left: 106px;
        right: 106px;
        width: 88.96%;
        top: 27px;
        margin: auto;
    }

    .shenqingliucheng_txt {
        width: 420px;
        position: absolute;
        right: 196px;
        bottom: 319px;
        color: #FFFFFF;
        font-family: TsangerYunHei-W04;
        font-size: 22px;
        line-height: 38px;


    }

    .shenqingliucheng_txt span {
        display: block;
    }

    .shenqingliucheng_txt p:nth-child(2) {
        font-size: 29px;
        margin-top: 28px;
        line-height: 41px;
        color: var(--theme-color);
    }

    /*加盟城市*/
    .jiameng_city_box {
        background: #1C2122;
        min-height: calc(100vh - 560px);
        padding: 164px 209px 130px 210px;
        display: flex;
        justify-content: space-between;
    }

    .search_box {
        width: 330px;
        margin-right: 275px;
    }

    .search_top p:first-child {
        font-size: 16px;
        color: var(--theme-color);
        font-family: TsangerYunHei-W04;

    }

    .search_top p:first-child span {
        display: block;
    }

    .search_top p:first-child span:first-child {
        font-size: 22px;
        font-family: TsangerYunHei-W05;
        line-height: 30px;
        margin-bottom: 21px;
    }

    .search_top p:nth-child(2) {
        margin-top: 47px;
        width: 330px;
        height: 48px;
        border: 1px solid var(--theme-color);
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 0 10px;
    }

    .search_top p:nth-child(2) input {
        outline: none;
        background: transparent;
        color: #A4AAAD;
        font-size: 20px;
        font-family: TsangerYunHei-W04;
        border: 0;
        height: 48px;
        width:288px;
        flex: 1;
    }

    .search_top p:nth-child(2) img {
        width: 20px;
        height: 20px;
        cursor: pointer;
    }

    .search_select_box {
        margin-top: 40px;
    }

    .search_city_list {
        margin-bottom: 41px;
        border-bottom: 1px solid #A4AAAD;
    }

    .search_city_list_title {
        font-size: 22px;
        color: #FFFFFF;
        line-height: 30px;
    }

    .date_list_select {
        width: 330px;
        height: 68px;
        position: relative;
        -webkit-touch-callout: none; /* iOS Safari */
        -webkit-user-select: none; /* Chrome/Safari/Opera */
        -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* IE10+ */
        user-select: none; /* Standard syntax */
    }

    .date_list_select_top {
        width: 330px;
        height: 68px;
        font-size: 18px;
        color: #A4AAAD;
        font-family: TsangerYunHei-W04;
        padding: 4px 0 19px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .date_list_select_top img {
        width: 12px;
        height: 12px;
    }

    .date_list_select ul {
        position: absolute;
        width: 330px;
        left: 0;
        right: 0;
        top: 68px;
        background: #363D3E;
        z-index: 99999;
        max-height: 300px;
        overflow-y: auto;

    }

    .date_list_select ul.unshow {
        display: none;
    }

    .date_list_select ul li {
        color: #FFFFFF;
        text-align: center;
        height: 60px;
        line-height: 60px;
        font-size: 18px;
        font-family: TsangerYunHei-W04;

    }

    .date_list_select ul li:first-child {
        font-size: 18px;
        border-bottom: 1px solid var(--theme-color);
    }

    .date_list_select ul li.tab {
        color: var(--theme-color);
    }

    .table_city_list {
        flex: 1;
    }

    .table_city_list_title {
        font-size: 38px;
        line-height: 53px;
        color: #FFFFFF;
        font-family: TsangerYunHei-W04;

    }

    .table_city {
        margin-top: 68px;
    }
    .table_city_th{
        display: flex;
        justify-content: space-between;
        padding: 13px 70px !important;
        color: #FFFFFF;
        font-family: TsangerYunHei-W06;
        font-size: 16px;
        border-bottom: 1px solid var(--theme-color);
        margin-bottom: 12px!important;
    }
    .table_city_th li{
        display: flex;
        align-items: center;
    }
    .table_city_th li img{
        width: 22px;
        height: 22px;
        margin-right: 16px;
    }
    .table_city_td {
        height: 462px;
        overflow: hidden;
    }
    .table_city_td li{
        display: flex;
        justify-content: space-between;
        padding: 27px 70px 9px !important;
        color: #FFFFFF;
        font-family: TsangerYunHei-W04;
        font-size: 22px;
        border-bottom: 1px solid #A4AAAD;
    }
}
